#header #menu {
    height: 17px;
}
#articleCommunique #saisieEflash h2 {
	margin: 10px 0 5px;
	font-size: 19px;
}
#articleCommunique #saisieEflash h3 {
	margin: 10px 0 5px;
}
#articleCommunique #saisieEflash p {
	margin: 3px 0;
}

#img-preview {
	margin: 0 0 5px 10px;
	width: 275;
	float: right;
}


#articleCommunique #logoEflash {
    float: left;
    width: 130px;
    height: 60px;
}
hr {
	visibility: hidden;
	clear:both;
	height: 1px;
}

.help {
    margin: 10px ;
    background: #ffffe1;
}

#saisieEflash textarea , input#annonceur , input#objet_envoi , input#dates_evenement, 
input#ville, input#titre_evenement, input#site ,
#saisieEflash input.inscription , .saisie {
	width: 390px;
}




textarea#texte_evenement {
	width: 490px;
	height: 200px;
}

hr.clear {
	visibility: hidden;
	clear: both;
}

.aglae {
	display: block;
	float:left;
	padding:0 4px;
	z-index:10;
	position: absolute; 
	background: #00049c;
	font-size: 10px !important;
	color: white;
	opacity:0.7; 
}

.warning {
    border: 1px solid #ff7e15;
    color: #ff7e15;
    margin: 10px 0;
    padding: 10px;
}